

.product-banner-title {
    margin-top: 0.7rem !important;
}

.click-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    /*margin: 0.5rem;*/
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    transition: all 0.35s;
}
.cart__empty_img{
    width: 150px;
    margin-bottom: 1rem;
}
.cart__empty_title{
    font-weight: bold;
}
.cart__empty_subtitle{
    font-size: 12px;
    text-align: center;

}
.cart__empty-section{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 350px;
}
.cart__empty_button{
    gap: 10px;
    display: flex;
    flex-direction: row;
    position: relative;
}
.cart__empty_button a{
    font-size: 12px;
    position: relative;
}
.cart__a:not(:first-child)::before{
    position: absolute;
    content: "";
    display: block;
    width: 1px;
    height: 14px;
    background-color: #444;
    right: -5px;
}
.btn-style1 {
    position: relative;
    border-color: #979695;
    color: #979695;
}
.btn-style1:hover {
    transform: translateY(-0.25em);
    /*border-color: #5e5e5e;*/
    color: #5e5e5e;
}
.btn-style1:hover::before {
    opacity: 1;
}
.btn-style1::before {
    width: 100%;
    height: 1em;
    position: absolute;
    left: 0;
    bottom: -1.35em;
    background: radial-gradient(ellipse at center, rgb(165 165 165 / 35%) 0%, rgb(112 112 112 / 0%) 80%);
    opacity: 0;
    transition: all 0.65s;
    content: "";
}



.cart-banner-title {
    padding-top: 64px;
    padding-right: 35px;
    display: flex;
    align-items: center;
    gap: 5px;
    position: relative;
}

.header-shop-item__color {
    display: flex;
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

.color__circle__ {
    width: 10px;
    height: 10px;
    display: block !important;
}
.cart-banner-title span {
    border-right: 1px solid #DADADA;
    padding-right: 5px;
    color: #005E60;
    font-weight: bold;
}
.cart-products-box h6 {
    display: flex;
    justify-content: start;
    margin-bottom: 20px;
    margin-top: 80px;
    margin-right: 30px;
    font-weight: bold;
}
.cart-products-row {
    background-color: #fff;
}
.cart-table-title{
    font-size: 12px;
    font-weight: 700;
}
.font-weight-700{
    font-weight: 700;
}

.cart-item-box {
    position: relative;
    border-bottom: none;
    /* border-radius: 5px; */
    display: flex;
    padding: 20px;
    border-bottom: 1px solid #d5d4d4;
    margin-inline: 20px;
    flex-direction: row;
}

.cart-item-box:last-child {
    border-bottom: unset;
}

.cart-item-box > a:first-child{
    height: max-content;
}
.menu-bottom-mobile{
 border-radius: 0 !important;
}
/* .cart-item-box:nth-child(n+1) {
margin-bottom: -1px;
} */


.cart-item-box img {
    width: 155px !important;
    height: 155px !important;
    object-fit: contain;
}
.cart-item-title {
    position: unset;
    color: #005E60;
    font-size: 15px;
    font-weight: 500;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    /*max-width: 62%;*/
    text-align: right;
}
.cart-item-box span {
    color: #484747;
    display: inline;
}
.product-main-cart-color-section{
    position: unset;
}
.cart-shop-count{
    display: flex !important;
}
.cart-item-age-box {
    position: absolute;
    right: 234px;
    top: 75px;
    font-size: 14px;
}
.header-shop-item-counter{
    padding: 9px;
    width: 106px;
}

.cart-item-category-box {
    position: absolute;
    right: 234px;
    top: 95px;
    font-size: 14px;
}
.cart-item-discount {
    position: unset;
    color: #BBBBBB;
    /*text-decoration: line-through;*/
}
.cart-item-discount span{
    color: var(--secondary-color) !important;
    font-size: 13px !important;
    font-weight: bold;
}
 .cart-item-discount .farsi-digit{
    font-size: 1rem !important;
}
.cart-item-discount .unit{
    font-size: 10px;
    margin-right: 4px;
}
.cart-item-price {
    position: unset;
    color: #005E60;
    font-weight: bold;
    font-size: 18px;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}
.cart-item-price .unit{
    font-weight: bold;
}
.cart-quantity-box {
    position: unset;
    display: flex;
    gap: 5px;
}
.cart-products-box{
    min-height: 550px;
    margin-bottom: 3rem;
}

.cart-extra{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;
    gap: 16px;
    width: 30%;
}

.cart-full-detail{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 25px;
}
.cart-information{
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: flex-start;
    width: 80%;
    justify-content: space-between;
    height: 100%;
}


.color-gray{
    color: #85858b;
}
.cart-number{
    color: #646464;
}
.cart-recycle {
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    width: 37px;
    height: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.navigation-box{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    right: 0;
    flex-direction: row-reverse;
}


.cart-quantity {
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: 1px solid #DEDEDE;
    border-radius: 3px;
    width: 60px;
    height: 37px;
}
.cart-arrows {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.cart-arrows svg {
    cursor: pointer;
}
.cart-recycle {
    cursor: pointer;
}
.cart-register-box {
    border-radius: 4px;
    background-color: #fff;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: start;
    padding-inline: 23px;
    padding-block: 28px;
    border: 1px solid #d5d4d4;
    outline-offset: 9px;
    box-shadow: 0px 0px 0px 9px #ffff;
}

.cart-profit-item span{
    color: var(--secondary-color);
    display: flex;
    align-items: center;
    gap: 2px;
    font-weight: 600;
}
.cart-register-price-box{
    display: flex;
    align-items: center;
    gap: 2px;
}
.cart-register-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 26px;
}
.cart__info_payment {
    font-size: 12px;
    margin-top: 0.7rem;
    text-align: justify;
}
.cart-register-total-box {
    display: flex;
    justify-content: space-between;
    /* margin-top: 20px; */
    border-top: 1px solid #eee;
    padding-top: 1.2rem;
}
.cart-register-total-box span {
    font-weight: bold;
    display: flex;
    gap: 5px;
    align-items: center;
    font-family: Samim-FD;
}
.cart-register-btn-box {
    display: flex;
    justify-content: center;
}

.secondary-btn .blob-btn__inner {
    background: #fc0da9;
}

.secondary-btn span{
    color: #fff;
}


.secondary-btn.blob-btn::before {
    border: 2px solid #fc0da9;
}

.secondary-btn.blob-btn:hover::before {
    border: 2px solid #fba25e;
}


.cart-products{
    border: 1px solid #d5d4d4;
    border-radius: 4px;
}

.cart-register-btn {
    margin-top: 31px;
    background-color: var(--primary-color);
    width: 100%;
    /* height: 45px; */
    border: none;
    outline: none !important;
    color: #fff !important;
    border-radius: 30px;
    cursor: pointer;
    text-align: center;
    padding: 0.8rem;
}
.cart-similar-products {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.cart-similar-products h6 {
    display: flex;
    justify-content: start;
    font-weight: bold;
    margin-right: 30px;
}



.product-similar-products-icon {
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
.product-similar-titles {
    display: flex;
    justify-content: center;
    color: #005E60;
    font-size: 18px;
    margin-bottom: 25px;
    font-weight: bold;
}

.unit{
    font-size: 11px;
}
.product-main-latin-name {
    font-weight: 100;
    font-family: cursive;
    font-size: 12px;
    color: #8b8e8f !important;
}
.product-main-english-section{
    position: unset;
}
.cartEmpty{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    margin-top:2rem ;
}
header .cartEmpty{
    height: 100%;
    margin-top: 0 !important;
}
header .cartEmpty img{
    margin-inline: auto;
    width: 180px !important;
}
header .cart-empty-title{
    margin: 1rem auto 0;
}
.cartEmpty img{
    width: 240px;
    margin-right: -80px;
}
.cart-empty-title{
    margin-right: -30px;
    font-size: 1rem;
    font-weight: 700;
    margin-top: 2rem;
}
.cart-mobile-sum{
    display: none;
}
@media screen and (min-width: 800px) {
    /*.cart-register-btn:hover {*/
    /*    color: #fff;*/
    /*    background-color: #25777c  !important;*/
    /*}*/
}
@media screen and (max-width: 1200px) {

    footer{
        margin-bottom: 73px !important;
    }

    .cart-register-total-box {
         border-top: none;
         padding-top: 0;
    }
    .cart-mobile-sum .cart-register-total-box {
        display: flex;
        flex-direction: column;
        border: none;
        gap: 10px;
        padding-top: 0;
    }
    .cart-mobile-sum{
        position: fixed;
        right: 0;
        bottom: 0px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: #fff;
        height: 90px;
        width: 100%;
        z-index: 10;
        padding: 20px;
        border-top: 1px solid #dadada;
    }
    .cart-register-box {
        margin-top: 30px;
        padding-block: 20px;
        height: max-content;
        /* position: fixed;
        flex-direction: row;
        display: flex;
        justify-content: space-between;
        align-items: center;
        bottom: 0;
        right: 0;
        width: 100%;
        background-color: #fff;
        height: 90px;
        z-index: 12;
        border-top: 1px solid #D9D9D9;
        padding-inline: 80px;
        border-radius: 0; */
    }
    /* #cart footer{
        margin-bottom: 90px;
    }
    .cart-register-total-box{
        padding-top: 0;
        border: none;
        align-items: center;
        gap: 5px;
    }
    .cart-register-item{
        gap: 5px;
        align-items: center;
        margin-bottom: 0;
    }
    .cart-register-btn{
        margin-top: 0;
        padding: 0.5rem 1.2rem;
    } */
    .cart-register-btn{
        margin-top: 0px;
    }
}
@media screen and (max-width: 992px) {
    .cart-banner-title {
        /*padding-top: 170px;*/
    }

    .cart-register-btn-box {
        justify-content: flex-start;
    }
}
@media screen and (max-width: 768px) {

    .cart-item-box {
        flex-direction: column;
        gap: 11px;
    }

    .cart-information {
        width: 100%;
    }

    .cart-extra {
        align-items: flex-end;
        justify-content: space-between;
        flex-direction: column;
        gap: 11px;
        width: 100%;
    }

    .blob-btn {
        background-color: #fc0da9 !important;
    }

    .cart-item-box img {
        width: 150px;
        height: 150px;
    }
    .cart-item-title {
        font-size: 15px;
        right: 190px;
        max-width: 100%;
    }
    .product-main-english-section{
        /* top: 60px;
        text-align: right;
        right: 165px; */
        display: none;
    }
    .product-main-english-section {
        display: none;
    }
    .product-main-cart-color-section{
        right: 190px;
        top: 75px;
    }
    .cart-item-age-box {
        right: 190px;
        top: 65px;
    }
    .cart-item-category-box {
        right: 190px;
        top: 85px;
    }
    .cart-item-discount {
        right: 190px;
        top: 110px;
    }
    .cart-item-price {
        right: 190px;
        top: 135px;
    }
    .cart-quantity-box {
        top: auto;
        bottom: 20px;
    }
}
@media screen and (max-width: 576px) {
    .cart-register-btn{
        padding: 0.6rem 0.5rem;
        width: 121px;
    }


    .menu-bottom-mobile{
        display: none;
    }


    .cart-item-box {
        margin-inline: 7px;
    }


    .cart-extra {
        align-items: center;
        justify-content: space-between;
        flex-direction: row-reverse;
        width: 100%;
    }

    .cart-register-btn {
        margin-top: 0;
    }

    .blob-btn {
        background-color: #fc0da9;
    }

    .cart-products-row > div{
        padding-inline: 0;
    }
    .cart-register-box{
        padding: 15px;
    }
    .cart-item-box span {
        font-size: 12px !important;
        padding: 2px;
    }
     .product-main-english-section,
    .cart-item-title ,
    .product-main-cart-color-section{
        right: 170px;
    }
    .product-main-latin-name{
        margin-right: 0;
    }
    /* #cart .product-main-english-section{
        top: 65px;
    } */
    .cart-item-age-box {
        top: 55px;
        right: 170px;
    }
    .cart-item-category-box {
        top: 75px;
        right: 170px;
    }
    .cart-item-discount {
        top: 125px;
        right: 170px;
    }
    .cart-item-price {
        top: 150px;
        right: 170px;
    }
    .cart-item-box {
        /* padding-inline: 0; */
    }
    .cart-quantity-box {
        right: 20px;
        top: 155px;
    }
    .cart-item-box {
        height: fit-content;
    }
    .cart-register-item span {
        font-size: 12px;
    }
    .cart-register-total-box span {
        font-size: 12px;
    }

    .cart-register-total{
        font-size: 17px !important;
    }


    .cart-item-box img {
        width: 120px;
        height: 120px;
        height: 84px !important;
    }
    /*.cart-register-btn{*/
    /*    display: none;*/
    /*}*/

    .cart-mobile-sum .cart-register-btn {
        /*display: block;*/
        /*padding-block: 10px;*/
        width: 200px;
        /*margin-top: 0;*/
        /*border-radius: 10px;*/
        /*color: #fff !important;*/
    }
    .cartEmpty img{
        width: 190px;
        margin-right: -30px;
    }
    .cart-empty-title{
        margin-right: 10px;
        font-size: 0.8rem;
    }

    .cart-register-total-box{
        display: none;
    }

    .cart-item-discount .farsi-digit,
     .cart-item-discount span{
        font-size: 12px !important;
        font-weight: bold;
    }
    footer{
        margin-bottom: 90px;
    }
}
@media screen and (max-width: 375px){

    .cart-mobile-sum .cart-register-btn {
        width: 130px;
    }

}
@media screen and (max-width: 360px) {
    .cart-item-box img{
        width: 100px;
        height: 100px;
    }
    .cart-item-box {
        padding-inline: 0;
        height: fit-content;
    }
    .cart-quantity-box {
        top: 135px;
    }
   .product-main-english-section,
    .cart-item-title,
    .cart-item-age-box,
    .cart-item-category-box,
    .cart-item-discount,
    .cart-item-price ,
    .product-main-cart-color-section{
        right: 140px;
    }
    .cart-item-title{
        max-width: 100%;
    }
    .cart-recycle {
        width: 40px;
        height: 40px;
    }
    .cart-quantity{
        height: 40px;
        width: 60px;
    }
    .cart-arrows{
        gap: 10px;
    }
    .cart-mobile-sum{
        padding-inline: 10px;
    }
    .header-shop-item-counter {
        width: 95px;
    }
}
